#point dt{
	margin-bottom:15px;
}
.promo h3{
	background:#c0d3da;
	font-size:117%;
}
.promo .caption{
	text-align:left;
	border-left:5px solid #c0d3da;
	clear:both;
	overflow:hidden;
}
.promo h3{
	overflow:hidden;
	clear:both;
}
.promo dl{
	overflow:hidden;
	clear:both;
}
.promo >.section{
	overflow:hidden;
}
.promo .last{
	margin-bottom:0;
}
/*PC Tab
----------------------------------------*/
@media screen and (min-width:641px){
	.promo >.image{
		float:left;
		overflow:hidden;
	}
}
/*PC
----------------------------------------*/
@media screen and (min-width:981px){
	.promo >.image{
		margin:0 10px 25px;
	}
	.promo >.section{
		margin-right:10px;
	}
	.promo h3{
		margin:0 10px 15px;
		padding:5px 15px;
	}
	.promo ul{
		margin:0 10px;
	}
	.promo li{
		margin-bottom:15px;
	}
	.promo .caption{
		padding:2px 5px;
		margin-bottom:15px;
	}
	.promo .section{
		margin:0 10px;
	}
	.section .image{
		margin-top:15px;
	}
}
/*Tab
----------------------------------------*/
@media screen and (min-width:641px) and (max-width:980px){
	.promo >.image{
		margin:0 2% 4%;
	}
	.promo >.section{
		margin-right:2%;
	}
	.promo h3{
		margin:0 2% 3%;
		padding:1% 3%;
	}
	.promo ul{
		margin:0 10px;
	}
	.promo li{
		margin-bottom:3%;
	}
	.promo .caption{
		padding:2px 5px;
		margin-bottom:3%;
	}
	.promo .section{
		margin:0 2%;
	}
	.section .image{
		margin-top:3%;
	}
}
/*Phone
----------------------------------------*/
@media screen and (max-width:640px){
	.promo >.image{
		margin:0 2% 4%;
		text-align:center;
	}
	.promo h3{
		margin:0 2% 3%;
		padding:1% 3%;
	}
	.promo ul{
		margin:0 10px;
	}
	.promo li{
		margin-bottom:3%;
	}
	.promo .caption{
		padding:2px 5px;
		margin-bottom:3%;
	}
	.promo .section{
		margin:0 2% 5%;
	}
	.section .image{
		margin-top:3%;
	}
	.last .section{
		margin-bottom:0;
	}
}

